.lv-share-widget {
    width: 100%;
    float: left;
}

.fp-tableCell .fp-scrollable {
    overflow: hidden;
    /* overflow-y: auto; */
}

#homepage-bottom .fp-tableCell {
    vertical-align: bottom !important;
}

#homepage-bottom .fp-tableCell .full_section_inner {
    padding-bottom: 50px;
}

/* .page-template-full_screen header.page_header {
	position: fixed;
	bottom: 0;
	height: 50px !important;
	// display: none !important; 
} */
/* 
.page-template-full_screen .q_logo img {
	max-height: 50px;
}

.page-template-full_screen nav.main_menu ul li a {
	height: 50px !important;
	line-height: 50px !important;
}

.page-template-full_screen .full_screen_holder {
	margin-top: 0px !important;
}

.page-template-full_screen .header_bottom,
.page-template-full_screen header>* {
	background: transparent !important;
}

.full_screen_navigation_holder {
	display: none !important;
} */

.lv-elfade {
    visibility: hidden;
}

.lv-slideIndicator {
    position: fixed;
    display: block;
    top: 0px;
    left: 0px;
    z-index: 100;
    top: 48% !important;
    z-index: 100;
    transform: translateY(-50%);
}

/* .lv-slideIndicator h1 {
	font-family: playfair display;
	font-size: 55px;
	line-height: 56px;
	font-weight: 700;
	color: #000000;
	text-decoration: none;
	text-align: left;
}

.lv-slideIndicator h5 {
	font-family: playfair display;
	font-size: 25px;
	line-height: 36px;
	font-weight: 300;
	color: #000000;
	text-decoration: none;
	text-align: left;
} */

header.lv-regular {
    display: block;
    position: fixed;
    bottom: 0;
    z-index: 1000;
}

.homepage_fixed_class {
    /* background: red; */
    /* border:1px red solid; */
    position: fixed;
    z-index: 1000;
    bottom: 0;
    transition: background-color 0.5s ease;
    width: 100%;
    display: none;
    /* height: 100px; */
}

.homepage_fixed_class ul {
    /* border: 1px yellow solid; */
    display: block;
    float: left;
}

.homepage_fixed_class li {
    display: inline-block;
    padding: 10px 20px;
}

.fp-viewing-0-0 .fp-controlArrow.fp-next:before,
.fp-viewing-0-0 div.fp-controlArrow.fp-next {
    background-color: transparent;
}

.fp-controlArrow.fp-next:before {
    content: "next";
    position: absolute;
    /* left: 8px; */
    /* top: -8px; */
    font-weight: 900;
    color: black;
    font-size: 19px;
    text-transform: uppercase;
    /* background: #6dab3c; */
    padding: 8px 5px 8px;
    /* height: 23px; */
    bottom: 0px;
    right: 30px;
    /* background: white; */
}

div.fp-controlArrow.fp-next {
    right: 0px;
    /* border-width: 15.5px 0px 15.5px 20px; */
    /* border-color: transparent transparent transparent #2a2a2a; */
    bottom: 0px;
    position: fixed;
    top: auto;
    /* background: red; */
    padding: 0px 0px;
    /* margin-right: 10px; */
    /* padding: 1px 0px; */
    background-image: url(https://www.louisville.com/wp-content/themes/stockholm-child/images/next-icon.png);
    border: 1px green solid;
    height: 40px;
    width: 94px;
    background-size: 25px 15px;
    background-repeat: no-repeat;
    background-position: 90% center;
    padding-right: 0px;
    background-color: white;
    border: 1px transparent solid;
}

.fp-controlArrow.fp-prev {
    display: none !important;
}


/* .q_logo img {
	position: absolute;
    width: auto!important;
    max-width: none;
    max-height: 44px !important;
    height: 225px !important;
    top: 50%;
    transform: translateY(-50%);
} */

.lv-sharing-content {
    opacity: 1;
}

.lv-sharing-links a {
    padding: 0px;
    margin: 12px 10px 0px 10px;
    width: 28px;
    height: 28px;
    display: inline-block;
    background-image: url(https://www.louisville.com/wp-content/themes/stockholm-child/images/light/icons_link.svg);
    background-size: 100%;
    background-repeat: no-repeat;
}


a.lv-share-fb {
    background-image: url(https://www.louisville.com/wp-content/themes/stockholm-child/images/light/icons_fb.svg);
}

a.lv-share-email {
    background-image: url(https://www.louisville.com/wp-content/themes/stockholm-child/images/light/icons_email.svg);
}

a.lv-share-tw {
    background-image: url(https://www.louisville.com/wp-content/themes/stockholm-child/images/light/icons_twitter.svg);
}

.lv-con-dark a.lv-share-link {
    background-image: url(https://www.louisville.com/wp-content/themes/stockholm-child/images/dark/icons_link.svg);
}

.lv-con-dark a.lv-share-fb {
    background-image: url(https://www.louisville.com/wp-content/themes/stockholm-child/images/dark/icons_fb.svg);
}

.lv-con-dark a.lv-share-email {
    background-image: url(https://www.louisville.com/wp-content/themes/stockholm-child/images/dark/icons_email.svg);
}

.lv-con-dark a.lv-share-tw {
    background-image: url(https://www.louisville.com/wp-content/themes/stockholm-child/images/dark/icons_twitter.svg);
}

.sharing-success {
    opacity: 0;
    display: inline-block;
    color: white;
    border: 1px #ffffff solid;
    border-radius: 30px;
    padding: 0px 10px;
    float: left;
    font-size: small;
    background: rgba(0, 0, 0, 0.9);
}

h2 h3 h4 h5 h6 {
    font-family: 'Open Sans', sans-serif;
}

.owl-section .section_inner {
    width: 100vw !important;
}

/* .owl-section .owl-stage {
    padding-left: 0 !important;
} */

.owl-controls {
    /* height: 100%; */
    /* position: relative; */
    /* position: absolute; */

    /* display: block;
    top: -50%;
    width: 100%; */
}

.owl-nav {
    /* top: 50%;
    transform: translateY(-50%);
    position: absolute;
    display: block;
    width: 100%; */
}

.owl-dots {
    /* display: flex;
    flex-direction: row;
    align-items: center;
    position: absolute;
    top: 100%;
    width: 100%;
    justify-content: center;
    margin: 10px;
    display: none !important; */
    display: flex !important;
    align-items: center;
    justify-content: center;
    padding-top: 20px;
}

.owl-dot {
    background: 0 0;
    color: inherit;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #D6D6D6;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}

.owl-dot.active span {
    background: #e6ae48;
}

.owl-prev {
    float: left !important;
}

.owl-next,
.owl-prev {
    float: right;
    font-size: 50px;
    color: #e6ae48;
}

#demos .owl-carousel .item {
    /* max-height: 70vh !important; */
    height: 60vh !important;
}

#demos .owl-carousel .item img {
    /* height: 100% !important; */
    width: auto !important;
    height: calc(60vh - 30px) !important;
}

#demos,
#demos .owl-carousel {
    /* height: calc(60vh + 80px); */
    height: 60vh;
}


#demos .owl-carousel .item h4 {
    color: black !important;
    font-family: playfair display;
    padding-bottom: 8px;
}

#demos .owl-carousel .item {
    background: transparent !important;
}

.lv-home-owl-bg {
    width: auto;
    height: 100%;
    background-size: cover;
    background-position: center center;
    display: none;
}

/* .lf_force_full_screen_preloader.full_screen_preloader { */
    /* display: block !important;
    visibility: block !important; */
/* } */

/* .full_screen_preloader {
    display: none !important;
    visibility: none !important;
} */

@media (max-width: 1024px) {

    .full_screen_section .vc_col-md-3,
    .full_screen_section .vc_col-sm-3 .full_screen_section .vc_col-md-4,
    .full_screen_section .vc_col-sm-4,
    .full_screen_section .vc_col-md-5,
    .full_screen_section .vc_col-sm-5 {
        width: 100% !important;
    }


    .lv-header-container {
        display: none !important;
    }

    .lv-elfade {
        visibility: visible !important;
        opacity: 1 !important;
        padding: 20px 0px;
    }

    .lv-post-section .lv-elfade {
        padding-bottom: 0px;
    }

    .contact-question {
        padding-left: 0px !important;
    }

    .lv-slideIndicator {
        display: none !important;
    }

    .fp-slides {
        float: left;
        /* top: -100px; */
        position: absolute !important;
        overflow: visible !important;
    }

    .fp-slidesContainer {
        /* float: left;*/
        /* position: relative; */
        position: fixed !important;
        /* overflow: visible !important; */
    }

    /* .fp-scrollable {
        position: relative;
    }
    .fp-scrollable .fp-scroller{
        position: absolute;
    } */

    .full_screen_holder {
        /* margin-top: 0px !important; */
    }

    .fp-slides .full_screen_section {
        margin-top: 100px;
    }

    .fp-slides .full_screen_slider_first_slide {
        margin-top: 0px;
    }

    .lv-sharing-content {
        padding-right: 0px;
        height: 50px;
    }

    .lv-sharing-links {
        display: inline-block;
        padding: 0px;
        float: left;
    }

    a.lv-share-link {
        background-image: url(https://www.louisville.com/wp-content/themes/stockholm-child/images/dark/icons_link.svg);
    }

    a.lv-share-fb {
        background-image: url(https://www.louisville.com/wp-content/themes/stockholm-child/images/dark/icons_fb.svg);
    }

    a.lv-share-email {
        background-image: url(https://www.louisville.com/wp-content/themes/stockholm-child/images/dark/icons_email.svg);
    }

    a.lv-share-tw {
        background-image: url(https://www.louisville.com/wp-content/themes/stockholm-child/images/dark/icons_twitter.svg);
    }

    .full_section_inner div.sharing-success {
        margin-left: 15px;
        margin-top: 10px;
        color: white !important;
    }

    .full_screen_section {
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }

    .full_section_inner {}

    /* .full_section_inner::before{ */
    .lv_fake_bg {
        content: ' ';
        width: 100%;
        height: 35vh;
        background-size: cover;
        background-color: black;
        min-height: 300px;
        background-repeat: no-repeat;
        background-position: center;
    }

    .header_bottom,
    .header_top {
        background: transparent;
    }

    .full_section_inner div,
    .full_section_inner span,
    a.bg-showmore-plg-link {
        color: black !important;
    }

    .vc_empty_space {
        max-height: 60vh;
    }

    .full_screen_navigation_holder.down_arrow {
        display: none !important;
    }

    .fullpage-wrapper>.vc_row.wpb_row.section.vc_row-fluid {
        display: none !important;
    }

    div[class^='vc_custom_'],
    div[class*=' vc_custom_'] {
        /* background: red !important; */
        padding-right: 15px !important;
        padding-left: 15px !important;
    }

    .vc_row.wpb_row.vc_inner.vc_row-fluid,
    .vc_row.wpb_row.vc_inner.vc_row-fluid {
        padding-top: 0px !important;
        padding-bottom: 150px !important;
    }
}

@media (min-width: 767px) {
    .owl-nav {
        top: 50%;
        /* transform: translateY(-50%); */
        position: absolute;
        display: block;
        width: 100%;
    }

    .owl-dots {
        display: none !important;
    }
}

@media (max-width: 767px) {

    body,
    .wrapper,
    .wrapper_inner,
    .content,
    .content_inner,
    .full_screen_holder,
    .fullpage-wrapper,
    .lf_section_faker

    /* .fp-slides,
    .fp-slidesContainer,
    .fp-slide  */
        {
        transform: translate3d(0, 0, 0);
        -webkit-transform: translate3d(0, 0, 0);
        -webkit-overflow-scrolling: touch;
        -webkit-backface-visibility: hidden;
        height: 100%;
    }

    body * {
        -webkit-transform: translate3d(0, 0, 0);
        perspective: 1000;
        -webkit-perspective: 1000;
    }

    .fp-slides {
        width: 100%;
    }

    .lf_force_full_screen_preloader.full_screen_preloader {
        display: block !important;
        visibility: visible !important;
    }

    #homepage-bottom .fp-tableCell .full_section_inner {
        padding-bottom: 0px;
    }

    #homepage-bottom .vc_col-has-fill>.vc_column-inner {
        padding: 0px;
    }

    #homepage-bottom .vc_row.wpb_row.vc_inner.vc_row-fluid {
        padding: 0px;
    }


    .full_screen_slider_first_slide h1,
    .full_screen_slider_first_slides h1 {
        font-size: 24px;
        line-height: 28px;
    }

    h1 {
        font-size: 1.9375rem;
        line-height: 2.25rem;
        margin-bottom: 1rem;
    }

    h2 {
        font-size: 1.625rem;
        line-height: 1.875rem;
    }


    .owl-stage {
        display: flex;
    }

    #demos .owl-carousel .item img {
        /* height: 100% !important; */
        /* width: auto !important; */
        /* height: calc(60vh - 30px) !important; */
        width: 100% !important;
        height: auto !important;
    }

    .owl-item {
        width: 70vw !important;
        display: flex;
        flex: 1 1 70%;
    }

    .owl-item .item {
        width: 70vw !important;
        height: auto;
    }

    #demos .owl-carousel .item {
        /* max-height: 70vh !important; */
        height: auto !important;
    }

    #demos,
    #demos .owl-carousel {
        /* height: calc(60vh + 80px); */
        height: auto !important;
        min-height: 390px;
        overflow-x: hidden;
    }

    #demos .owl-carousel {
        padding-bottom: 20px;
    }

    .owl-controls {
        /* flex-direction: column; */
        /* bottom: 0px; */
        /* display: flex; */
        /* flex: 1 1 100%; */
        /* position: relative; */
        border: 1px rgba(0, 0, 0, 0) solid;
        /* float: left; */
        /* border: 1px red solid; */
        /* width: 100%; */
        clear: both;
        display: block;
    }

    .owl-dots {
        /* position: absolute; */
        /* flex: 1 1 100%; */
        width: 100%;
        position: relative;
        /* display: block !important; */
        float: left;
        /* border: 1px green solid; */
        float: none;
        width: auto;
        margin: auto;
        display: flex;
        align-items: center;
        justify-content: center;
        /* margin-top: 15px; */
        padding: 15px;
    }

    .owl-dot {
        display: inline-block;
        width: auto;
    }

    div#demos {
        margin: 0px 20px;
    }

    .features-screen .vc_column_container>.vc_column-inner {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .features-screen .vc_column_container>.vc_column-inner .lv-elfade {
        padding-top: 0px;
        padding-bottom: 0px;
        margin-left: 10px;
        margin-right: 10px;
    }

}

@media (max-width: 600px) {



    #homepage-bottom .vc_row.wpb_row.vc_inner.vc_row-fluid {
        padding-bottom: 10px !important;
    }

    .vc_column_container>.vc_column-inner {
        padding-right: 15px !important;
        padding-left: 15px !important;
    }


    /* .vc_row.wpb_row.vc_inner.section.vc_row-fluid.grid_section {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	} */
    .full_screen_slider_first_slide,
    .full_screen_slider_first_slides {}


    .q_logo a {
        max-height: 40px;
    }

}